/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* ----- remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: #000; background: white; }
ol, ul { list-style: none; }
/* ----- tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}

/* Structure */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000; font-weight: 400;
	background-color: #FFF;
}
#PageWrapper {
	width: 100%;
}
#Page {
	width: 960px; margin: 0 auto;
}
#Header {
	height: 155px; border-bottom: 4px solid #82837e;
	background: #000 url(../images/keith-quinn.png) no-repeat right center;
}
#Navigation {
	padding-top: 3px;
	border-top: 3px solid #000;
}	
#BreadCrumbs {
}
	#BreadCrumbs p {
		margin: 0; padding-top: 2px;
		font-size: 13px; line-height: 25px; color: #82837e;
	}
		#BreadCrumbs span {
			color: #000;
		}
		#BreadCrumbs a {
			color: #000;
			text-decoration: none;
		}
			#BreadCrumbs a:hover {
				color: #b11623;
			}
#Layout {
	margin: 0 4px 5px 4px;
	border-top: 4px solid #82837e;
}
#Content,
#ForumContent {
	width: 683px; padding: 15px 0 58px 0;
	float: left;
	border-top: 1px solid #c7bfaf;
}
		.IntroImage,
		.HomeIntroImage {
			margin: 0 0 8px 0; padding: 0 0 8px 0;
			border-bottom: 1px solid #c7bfaf;
		}
		.IntroImage.InSection {
			border-bottom: 0;
		}
		.HomeIntroImage {
			border-bottom: 3px solid #c7bfaf;
		}
			.IntroImage img,
			.HomeIntroImage img {
				display: block;	
			}
		.LowerImages {
			margin: 0 0 20px 0;
		}
			.LowerImages div {
				width: 338px;
			}	
			.LowerImages div.first {
				margin-right: 7px;
			}	
		.BodyCopy {
			margin: 10px 0 20px 0;
		}
#SideBar {
	width: 249px; margin: 0 0 58px 0; padding: 0 0 0 7px;
	float: right;
	border-left: 1px solid #c7bfaf;
}

/* Navigation */
#Navigation ul {
	width: 100%; padding: 10px 0;
	display: block;
	text-align: center;
}
	#Navigation .divider {
		padding: 0 4px;
		color: #c7bfaf;
	}
	#Navigation li {
		display: inline-block;
	}
		#Navigation li a {
			font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
			font-size: 18px; line-height: 28px; color: #c7bfaf;
			text-transform: uppercase; text-decoration: none; letter-spacing: 2px;
		}
		#Navigation li.current a,
		#Navigation li.current a:hover,
		#Navigation li.section a,
		#Navigation li.section a:hover {
			color: #000;
		}
		#Navigation li a:hover {
			color: #b11623;
		}

/* SideBar */
.SideBar h2,
#SideBar h2 {
	font-size: 38px; line-height: 38px; text-transform: uppercase;
}
.SideBar h2 {
	margin: 0 0 12px 0; padding: 0 0 7px 0;
	display: block;
	border-bottom: 3px solid #b11623;
}
.SideBar h3,
.SideBar h3 a,
.SideBar h2 a {
	color: #b11623; text-decoration: none;
}
	.SideBar h3 a:hover,
	.SideBar h2 a:hover {
		color: #000;
	}
.SideBar p a {
	text-decoration: underline;
}
/* ------ #SideBar */
#SideBar .section {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #c7bfaf;
}
	#SideBar .section .Content {
		padding: 8px 0 12px 0;
	}
#SideBarProfile.section {
	border: 0;
}
	#SideBarProfile p {
		margin: 0 0 2px 0;
	}
	#SideBarProfile .left {
		width: 70px;
		float: left;
	}
	#SideBarProfile .right {
		width: 169px;
		float: right;
	}
	#SideBarProfile h3,
	#Login h3 {
		margin: 0 0 8px 0;
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		text-align: center; letter-spacing: 2px; text-transform: uppercase;
	}
#Login.section {
	border: 0;
}
	#MemberLoginForm_LoginForm label.left {
		margin: 0 0 6px 0; padding: 0;
		display: block;
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		font-size: 13px; line-height: 13px; color: #82837e;
	}
	#MemberLoginForm_LoginForm .field {
		margin: 0 0 8px 0;	
	}
	#SideBar input.text {
		width: 241px; height: 22px;
	}
	#SideBar #Remember label,
	#SideBar #ForgotPassword,
	#MemberLoginForm_LoginForm #Remember.field,
	p#ForgotPassword a {
		margin: 8px 0;
		font-size: 10px; line-height: 10px;
	}
#SideBar .toggle {
	margin: 4px 0 0 0;
	display: none;
}
#SideBar span.sub {
	display: block;
	font-size: 13px; line-height: 12px; color: #000;
	text-transform: uppercase;
}
#Memory.section {
	border: 1px solid #b11623;
	background-color: #e0e0e0; border: 0;
}
	#SideBar #Memory.section .Content {
		padding: 12px 14px;
	}
	#Memory h2 {
		padding: 0 14px;
		display: block;
		font-size: 18px; line-height: 38px; color: #FFF;
		text-transform: none;
		background-color: #b11623;
	}
		#Memory h2 span {
			margin: 0 -14px; padding: 0 0 5px 0;
			display: block;
			font-size: 13px; line-height: 12px; color: #000;
			text-transform: uppercase;
			background-color: #FFF;
		}
		#Memory span.sub,
		#AZrugby span.sub {
			margin: -2px 0 4px 0;
			color: #b11623;
		}
		#AZrugby span.sub {
			margin-top: -4px;
		}
		#AZrugby h2 span,
		#Questions h2 span {
			color: #82837e; text-transform: none;
		}
		#Memory h3 a,
		#AZrugby h3 a,
		#Questions h2 a {
			text-decoration: none;
		}
		#Questions h2 a {
			color: #b11623;
		}
			#Questions h2 a:hover {
				color: #000;
			}
		#SideBar #Questions span.sub {
			margin: 6px 0 12px 0;
		}
	#Memory h3,
	#AZrugby h3,
	#Questions h3,
	#Quiz .toggle h3 {
		margin: 0; padding: 0;
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		font-size: 18px; line-height: 20px;
		text-transform: none;
	}
	#AZrugby h3 {
		margin-left: 14px;
	}
		#Memory h3 a,
		#AZrugby h3 a,
		#Questions h3 a {
			text-decoration: none;
		}
		#Memory p {
			margin: 0; padding: 0;
			font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
			font-size: 14px; line-height: 16px;
		}
	#Quiz span.subAbove {
		display: block;
		font-size: 13px; line-height: 12px; color: #000;
		text-transform: uppercase;
	}
	#Quiz p.question {
		margin: 8px 0;
	}
	#Quiz p.reveal {
		margin: -8px 0 0 0;
		text-transform: uppercase;
	}
		#Quiz p.reveal a {
			color: #b11623; text-decoration: none;
		}
			#Quiz p.reveal a:hover {
				color: #000;
			}
	#Quiz .toggle h3 {
		margin: 14px 0 8px 0;
	}
	#SideBar #Profile h2 {
		margin-bottom: 10px;
		font-size: 28px; line-height: 28px; text-transform: none;
	}
		#SideBar #Profile h2 a {
			color: #b11623;
			text-decoration: none;
		}
			#SideBar #Profile h2 a:hover {
				color: #000;
			}

/* Pagination */
p.Pagination {
	padding:  10px 0;
	font-size: 13px; line-height: 15px;	
}
p.Pagination a,
#Content .Content.Main p.Pagination a,
p.Pagination span {
	margin: 0 10px;
	text-decoration: none;
}
p.Pagination span {
	color: #b11623;
}
p.Pagination a.prev {
	margin: 0 10px 0 0;
}
p.Pagination a.news {
	margin: 0 0 0 10px;
}

/* Pagination - OLD */
#pageNavigation {
	width: 100%; margin: 0 0 18px 0; padding: 0 0 18px 0;
	float: left; clear: both;
}
#pageNavigation,
#pageNavigation h6,
#pageNavigation a {
	font-size: 13px; line-height: 15px;	
}
#pageNavigation #pageNavigationLeft {
	width: 63px;margin: 10px 0 0 0; padding: 0 0 0 7px;
	float: left;
	color: #666666;
}
#pageNavigation #pageNavigationRight {
	width: 613px; margin-top: 10px;
	float: left;
}
	.Home #pageNavigation #pageNavigationRight {
		width: 363px;
	}
#pageNavigation #pageNavigationRight #pageNumbers {
	width: 400px;
	float: left;
}
	.Home #pageNavigation #pageNavigationRight #pageNumbers {
		width: 300px;
	}
#pageNavigation #pageNavigationRight #pageNumbers #paginationspacing {
	margin-left: 10px; margin-right: 10px;
	float: left;
	color: #888888;
}
#pageNavigation #pageNavigationRight #pageNumbers a {
	margin-left: 7px; margin-right: 7px;
	float: left;
	text-decoration: none; 
}
#pageNavigation #pageNavigationRight a:hover {
	color: #b11623; text-decoration: underline;
}
#pageNavigation #pageNavigationRight #nextPage { float: right; margin-right: 30px; }
#pageNavigation #pageNavigationRight #nextPage.prev { float: left; margin-right: 20px; }

/* Comments */
p.comments {
	margin-bottom: 7px;
}
	p.comments span {
		padding: 7px 23px;
		display: inline-block;
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		font-size: 14px; line-height: 14px; color: #FFF;
		text-align: center; text-transform: uppercase;
		background-color: #404040; border: 1px solid #404040;
	}
	p.comments span.count {
		padding: 7px 8px;
		color: #82837e;
		background-color: #FFF; border: 1px solid #82837e;
	}
	p.caption {
		margin: 6px 0 0 0;
		font-size: 12px; line-height: 15px; color: #82837e;
	}
#comments-holder {
	padding: 7px 0 0 0;
	border-top: 3px solid #404040;
}
	#comments-holder #NameView,
	#comments-holder #URL {
		display: none;
	}
	#comments-holder #Comment label.left,
	#Form_RegistrationForm label.left {
		margin: 0 0 4px 0; padding: 0;
		display: block;
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		font-size: 13px; line-height: 13px; color: #82837e;
	}
	#Form_CommentsForm #Comment textarea {
		width: 425px; height: 150px;
	}
	.Article #Form_CommentsForm #Comment textarea {
		width: 675px; height: 150px;
	}
	#Form_CommentsForm .Actions {
		margin: 8px 0;
	}
	p.comment-date {
		margin: 8px 0; padding: 2px 0 2px 80px;
		background-color: #e0e0e0;
	}
	.comment-left {
		width: 70px;
		float: left;
	}
		.comment-nickname {
			margin: 0 0 5px 0; padding: 2px 4px;
			color: #FFF;
			background-color: #404040;
		}
	.comment-right {
		width: 603px;
		float: right;
	}
	.Home .comment-right {
		width: 353px;
	}
	#comments-holder ul.action-links {
		margin: 8px 0; padding: 5px;
		border: 1px solid #c7bfaf;
	}
		#Content .Content.Main #comments-holder ul.action-links li {
			margin: 0;
			text-align: center;
		}
			#Content .Content.Main #comments-holder ul.action-links li a {
				padding: 3px 0;
				display: block;
			}
				#Content .Content.Main #comments-holder ul.action-links li a:hover {
					background-color: #e0e0e0;
				}

/* Form */
#Content textarea,
#SideBar textarea,
#Content input.text,
#SideBar input.text,
#Form_PostMessageForm textarea,
#UserProfile input.text {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; line-height: 17px;
	border: 1px solid #c7bfaf;
}
#UserProfile input.text {
	width: 300px;
}
#UserProfile .field.text,
#UserProfile .field.forumcountrydropdown,
#UserProfile .checkbox.nolabel {
	display: inline-block;
}
#UserProfile .CompositeField.checkableoption,
#Avatar.upload  {
	margin: 8px 0;
}
#UserProfile label.ss-uploadfield-item-name small {
	display: none;
}
span.message.required {
	font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
	font-size: 12px; line-height: 36px; color: #b11623;
}

/* Home Page */
#Content.Home .Main {
	width: 433px;
	float: left;
}
#Content.Home .Content.Main h2 {
	margin: 0 0 16px 0; padding: 0 0 7px 0;
	display: block;
	font-size: 42px; line-height: 42px; color: #b11623; text-transform: uppercase;
	border-bottom: 3px solid #b11623;
}
#Content.Home .SideBar {
	width: 235px; padding-left: 7px;
	float: right;
	border-left: 1px solid #c7bfaf;
}
	#Features .Content {
		
	}
		#Content.Home .Headlines ul li {
			margin-bottom: 8px;
			border-bottom: 1px dotted #c7bfaf;
		}
.HomeArticles {
	margin: 36px 0 0 0; padding: 7px 0 0 0;
	border-top: 3px solid #404040;
}
	.Home .Content.Main .Questions h3 {
		margin: 6px 0;
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		font-size: 18px; line-height: 18px;
	}

/* Quotes */
.Content.Main .Quote,
.Content.Main .Article,
.Content.Main .Questions,
div.Intro {
	margin: 0 0 8px 0; padding: 0 0 2px 0;
	border-bottom: 1px dotted #82837e;
}

/* News */
.Content.Main p.date {
	margin: 0 0 6px 0; padding: 0;
	display: block;
	font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
	font-size: 13px; line-height: 13px; color: #82837e;
}

/* World Records */
h2.Record {
	margin: 16px 0; padding: 14px 0 0 0;
	border-top: 3px solid #404040;
}
	h2.Record a:hover span {
		text-decoration: none;
	}
	h2.Record span {
		padding: 0 0 0 2px;
		display: inline-block; vertical-align: top;
		font-size: 13px; line-height: 38px; color: #82837e;
		text-transform: uppercase; letter-spacing: 1px;
	}
.Records {
	display: none;
}
	.Records h3 {
		margin: 8px 0 8px 0; padding: 16px 0 0 0;
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		font-size: 18px; line-height: 18px;
		border-top: 1px dotted #82837e;
	}
#SideBar #WorldRecordsNav h3 a {
	font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
	font-size: 18px; line-height: 18px;}

/* Forums */
.forum-admin-features {
	display: none;
}
table.forum-topics {
	border-spacing: 3px;
}
	.forum-header .Title h1 a {
		color: #b11623; text-decoration: none;
	}
table.forum-topics tr,
table.forum-topics tr.category {
	background-color: #e0e0e0;
}
table.forum-topics td,
table.forum-topics th,
table.forum-topics td p.post-date {
	font-size: 12px; line-height: 17px; color: #000;
}
	table.forum-topics p {
		margin: 0 0 2px 0;
	}
	table.forum-topics a.topic-title {
		margin: 3px 0;
		display: block;
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		font-size: 18px; line-height: 18px;
	}
/* ------ #Forum Start Topic */
/* ------ #Forum Post Message */
#ForumContent #Content {
	padding-bottom: 0;
	float: none;
	border: 0;
}
	#Form_PostMessageForm .middleColumn {
		margin-bottom: 8px;
	}
#TopicTree #Title,
#Form_PostMessageForm #Title {
	margin: 8px 0;
}
	#Form_PostMessageForm #Title {
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		font-size: 18px; line-height: 18px;
	}
#TopicTree #Content,
#Form_PostMessageForm {
	margin: 8px 0; padding: 0;
	border: 0;	
}
#TopicTree label.left,
#Form_PostMessageForm label.left {
	margin: 0 0 6px 0;
	display: block;
	font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
	font-size: 13px; line-height: 13px; color: #82837e;
}
#TopicTree textarea,
#Form_PostMessageForm textarea {
	width: 675px;
	height: 150px;
}
#TopicTree #Title input {
	width: 675px;
}
#BBTagsHolder h2 {
	margin-bottom: 8px;
	font-size: 18px; line-height: 18px;
}
#BBTagsHolder .bbcodeExamples li {
	margin-bottom: 2px;
}
#TopicSubscription {
	margin: 16px 0;
}
/* ------ #Forum Posts */
#ForumContent .forum-post {
	margin: 3px; padding: 0;
	border: 0;
}
	#ForumContent .forum-post .user-info {
		margin: 10px 0 0 10px;
	}
		#ForumContent .forum-post .user-info p.post-count {
			margin: 0 0 6px 0;
		}
	#ForumContent .forum-post .user-content {
		width: 557px; margin: 10px 0 0 10px; padding: 0;
		float: left;
	}
		#ForumContent .forum-post .user-content .post-date,
		.forum-post .post-modifiers {
			margin: 0 0 18px 0;
			font-size: 13px; line-height: 13px; color: #82837e;1
		}
		.forum-post .post-modifiers {
			font-weight: bold;
		}

/* ------ #Forum Nav */
#ForumContent .forum-topics tr {
	border: 0;
}

/* ------ #Forum Post Reply - Previous */
#PreviousPosts {
	margin: 18px 0;
}
	#PreviousPosts h4 {
		margin-bottom: 0;
		text-transform: none;
	}
	#PreviousPosts p.post-date {
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
		font-size: 13px; line-height: 13px; color: #82837e;
	}

/* ------ #Forum User Info */
.forum-post .user-info {
	width: 100px;
}
.forum-post a.author-link {
	margin: 0 0 5px 0; padding: 2px 4px;
	display: block;
	font-size: 12px; line-height: 17px; color: #FFF;
	background-color: #404040;
}
.forum-post .avatar {
    width: 100px; margin: 0;
    border: 0;
}
.forum-post .forum-rank {
	margin: 3px 0;
	display: block;
	font-size: 12px; line-height: 17px; color: #000;
	background-color: #c7bfaf;
}

/* Search */
.search-bar {
	margin: 0 0 10px 0;
}
	#SideBar #SearchForm_SearchForm input.text {
		width: 190px;
		float: left;
	}
	#SearchForm_SearchForm input.action {
		margin: 8px 0;
		display: block; float: right;
	}
/* Search Results */
.Content.Main p.searchQuery {
	margin: 0 0 18px 0; padding: 0;
	display: block;
	font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
	font-size: 13px; line-height: 13px; color: #82837e;
}

/* Typography */
h1, h2, h3 , h4 {
	font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
	text-transform: uppercase;
}
	.Title h1 {
		margin: 0 0 16px 0; padding: 0 0 7px 0;
		display: block;
		font-size: 42px; line-height: 42px; color: #b11623;
		border-bottom: 3px solid #b11623;
	}
	.Title h1 span {
		font-size: 32px; color: #82837e;
		text-transform: none;
	}
	.Photos .Title h1 span {
		display: block;
		font-size: 18px; color: #82837e;
		text-transform: none;
	}
#Header h1, #Header p {
	margin: 0; padding: 35px 0 0 44px;
	display: block;
	font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
	font-size: 57px; line-height: 57px; color: #82837e;
	text-transform: uppercase;
}
#Header p.tagline {
	padding: 0 0 0 44px;
	font-size: 19px; line-height: 30px;
	text-transform: none;
}
	#Header a {
		text-decoration: none;
	}
	#Header h1 span, #Header p span {
		color: #FFF;
	}
h2 {
	font-size: 32px; line-height: 42px; color: #b11623; text-transform: none;
}
	h2 span {
		color: #82837e;
	}
	#Content.Home .Content.Main h2.label {
		margin: 0 0 18px 0; padding: 0;
		font-size: 13px; line-height: 13px; color: #82837e;
		border: 0;
	}
	.Content.Main .Article h2,
	.Content.Main .Quote h2,
	.Content.Main .Questions h2,
	.Home .Content.Main h3  {
		margin: 0 0 6px 0;
		font-size: 22px; line-height: 27px; color: #000;
	}
	.Home .Content.Main h3 {
		font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
	}
h3 {
	margin: 0 0 3px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px; line-height: 18px; text-transform: none;
}
h4 {
	margin: 0 0 6px 0;
	font-family: "open_sans_condensedbold", "Arial Narrow", sans-serif;
	font-size: 14px; line-height: 17px; text-transform: none;
}
p,
#Content .Content.Main li,
.BBCodeHint,
#TopicSubscription,
.bbcodeExamples li,
.post-modifiers a,
.ss-uploadfield-item-info {
	margin-bottom: 8px;
	font-size: 13px; line-height: 16px;
}
#Content .Content.Main li {
	margin-left: 24px;
	list-style-type: disc;
	list-style-position: outside;
}
	#Content .Content.Main .comments-holder li {
		margin-left: 0;
		list-style-type: none;
	}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}

/* Links */
a {
	color: #000; text-decoration: none;
}
#Content .Content.Main p a,
.Forum p a,
.forum-header a,
p#ForgotPassword a,
.post-type p a,
.BBCodeHint a,
.ss-uploadfield-fromcomputer {
	text-decoration: underline;
}
	a:hover,
	.ss-uploadfield-fromcomputer:hover {
		color: #b11623; text-decoration: underline;
	}

/* Stuff & Things */
.clear {
	clear: both;
}
.float-left {
	float: left;
}
.float-right {
	float: right;	
}
.nowrap {
	white-space: nowrap;
}

/* CMS */
.ss-uploadfield .ss-uploadfield-item .ss-uploadfield-item-preview {
	font-size: 12px;
}
p#ForgotPassword {
	margin-top: 18px;
}